.footer {
}

section.widgets_sec {
    background: #f0f1f1;
    padding: 40px 0;
}

section.copyright_sec {
    background: #1d1e1f;
    padding: 20px 0 10px;
    margin-bottom: -10px;
}

section.copyright_sec p {
    color: #f5f4f4;
    display: inline-block;
}
p.build-by {
    float: right;
}


h2.widget_title {
    font-size: 32px;
    text-transform: uppercase;
    color: #fc9000;
    margin: 0;
    margin-bottom: 25px;
}
section.widget.advanced_text {
    font-size: 14px;
    color: #484848;
}
.widget_about {
    text-align: justify;
}
.widget_contact ul {
    margin: 0;
    padding: 0;
    margin-top: 32px;
}
.widget_contact ul li a {
    color: #484848;
 }
.widget_contact ul li a:hover {
    color: #fc9000;
}

.widget_contact li {
    list-style: none;
    border-bottom: 1px solid #cbcccc;
    margin: 15px 0;
    padding-bottom: 12px;
}
.widget_contact li:last-child {
    border: 0;
}
.widget_contact li span {
    font-weight: bold;
    margin-right: 10px;    
}

.widget_usefull_links ul {
    padding: 0;
    margin: 0;
}
.widget_usefull_links ul li {
    display: block;
    border-bottom: 1px solid #cbcccc;
    padding-bottom: 7px;
    margin-bottom: 12px;
}
.widget_usefull_links ul li a {
    color: #484848;
    padding: 0;
    display:inline-block;
    font-size: 14px;
}
.widget_usefull_links ul li:before {
    content: "\f111";
    display: inline-block;
    font-family: fontawesome;
    font-size: 10px;
    margin-right: 10px;
    color: #676868;
}
.widget_usefull_links ul li:last-child {
    border: 0px;
}

p.build-by a {
    color: #fff;
    font-weight: bold;
}


/***SOCIAL FOOTER****/
.social_footer_inner .icons i.fa-facebook,
.social_footer_inner .icons i.fa-twitter,
.social_footer_inner .icons i.fa-linkedin
 {
color: #fff;
    width: 72px;
    height: 72px;
    border-radius: 50px;
    font-size: 28px;
    text-align: center;
    margin-right: 0px;
    padding: 23px;
}
.social_footer_inner .icons i.fa-twitter
{
    background: #55acee;
}
.social_footer_inner .icons i.fa-facebook
{
    background: #3b5998;
}
.social_footer_inner .icons i.fa-linkedin
{
    background: #0976b4;
}
.social_footer_inner a{
    color: #fff;
}
.social_footer_inner {
    padding-top: 2px;
    color: #fff;
    text-align: center;
    display: inline-block;
    width: 76%;
    margin: auto;
}
p.fone, p.icons, p.email {
    width: 33%;
    float: left;
}
section.widget_contact_links {
    background: #1946ba;
    text-align: center;
    padding: 12px 0;
    height: 100px;    
}
p.fone, p.email {
    margin-top: 24px;
}
.social_footer_inner i.fa.fa-phone {
    margin-right: 5px;
    font-size: 22px;
}
p.email {
    width: 250px;
    font-size: 19px;
    margin-left: 20px;
}
p.email i.fa.fa-envelope-o {
    margin-right: 15px;
}
p.fone {
    text-align: center;
    padding-left: 90px;
    font-size: 20px;
}
div#mc_signup {
    margin-top: 20px;
}
.widget_usefull_links h2.widget_title {
    margin-left: -5px;
}
.copyright_div p {
    font-size: 16px;
}

.social_footer_inner .icons i:hover{
    transition: all .5s ease-in;
    transform: rotate(360deg);
    -webkit-transform: rotate(360deg); 
}
.widget_usefull_links ul li a:hover, .widget_usefull_links ul li a:active {
    color: #fc9000!important;
}




/****/

input#mc_mv_EMAIL::-webkit-input-placeholder { 
  color: #484848;
}
input#mc_mv_EMAIL::-moz-placeholder { 
  color: #484848;
}
input#mc_mv_EMAIL:-ms-input-placeholder { 
  color: #484848;
}
input#mc_mv_EMAIL:-moz-placeholder { 
  color: #484848;
}




/*******RESPONSIVE*********/

@media screen and (max-width: 1199px) {
    .social_footer_inner {
    width: 100%;
}
section.widget.advanced_text {
    font-size: 12px;

}
h2.widget_title {
    font-size: 25px;
}
.widget_usefull_links ul li {
    padding-bottom: 2px;
}


}
@media  (max-width: 991px) {
    
section.copyright_sec p {
    display: block;
    text-align: center;
} 

p.build-by {
    float: none;
}   
    p.fone {
    padding-left: 0;
}
.social_footer_inner .icons i.fa-facebook, .social_footer_inner .icons i.fa-twitter, .social_footer_inner .icons i.fa-linkedin {
    width: 60px;
    height: 60px;
    font-size: 24px;
    padding: 18px;
}
p.email i.fa.fa-envelope-o {
    margin-right: 5px;
}
.social_footer_inner a {
    font-size: 15px;
}
.social_footer_inner i.fa.fa-phone {
    font-size: 15px;
}
p.icons {
    padding-top: 6px;
    margin: 0;
}
#footer ul#menu-usefull-links{
    display: block!important;
}
.widget_usefull_links ul li {
    background: transparent;
    margin-bottom: 5px;
}    
#footer .col-lg-3.col-md-3.col-md-6 {
    width: 50%;
    float: left;
    margin-bottom: 20px;
}
.widget_usefull_links ul li:before {
    font-size: 0px;
    margin: 0;
}    
.widget_usefull_links {
    margin-top: -84px;
}
p.email {
    width: 33%;
    margin-left: 0;
}


    
}
@media  (max-width: 768px) {

}
@media  (max-width: 767px) {
    .my_blogs img {
    width: 100%!important;    
}
p.fone, p.icons, p.email {
    width: 100%;
}
section.widget_contact_links {
    padding: 0;
    height: 100%;
}
#footer .col-lg-3.col-md-3.col-md-6 {
    width: 70%;
    float: none;
    margin: 20px auto;
}
p.email {
    margin-left: 0;
}
.copyright_div p {
    font-size: 12px;
}
.widget_usefull_links ul {
    text-align: left;
    padding-left: 10px;
}


}
@media  (max-width: 520px) {
    
}
@media  (max-width: 480px) {
    #footer .col-lg-3.col-md-3.col-md-6 {
    width: 80%;
}

    
}
@media  (max-width: 400px) {
    
}
@media  (max-width: 319px) {
    
    
}